GOTC:
  name: GOTC 2023 全球开源技术峰会（The Global Open-source Technology Conference）
  date: 2023-05-27
  days: 2
  city: Shanghai
  host: oschina
  url: https://gotc2023.oschina.net

SDCon:
  name: 2023全球软件研发技术大会
  date: 2023-04-14
  days: 2
  city: Shanghai
  host: boolan
  url: http://sdcon.com.cn/
  
QCon-Guangzhou:
  name: QCon 全球软件开发大会 2023·广州站
  date: 2023-05-26
  days: 2
  city: Guangzhou
  host: geekbang
  url: https://qcon.infoq.cn/2023/guangzhou/
  
Xitu:
  name: 第三届稀土开发者大会
  date: 2023-06-30
  days: 2
  city: Beijing
  host: juejin
  url: https://conf.juejin.cn/
  
OAGS:
  name: 2023 开放原子全球开源峰会
  date: 2023-06-11
  days: 3
  city: Beijing
  host: openatom
  url: https://www.openatom.org/summit

# VueConf:
#   name: 第六届 Vue.js 开发者大会
#   date: 2023-08-26
#   days: 1
#   city: Suzhou
#   host: w3ctech
#   url: https://vue.w3ctech.com/

# ViteConf:
#   name: 第一届 Vite 开发者大会
#   date: 2023-08-26
#   days: 1
#   city: Suzhou
#   host: w3ctech
#   url: https://vite.w3ctech.com/

FEDAY:
  name: 第六届 FEDAY
  date: 2023-11-18
  days: 1
  city: Hangzhou
  host: w3ctech
  url: https://fequan.com/2023/

OADC:
  name: 2023 开放原子开发者大会
  date: 2023-12-16
  days: 2
  city: Wuxi
  host: openatom
  url: https://openatomcon.openatom.cn/

QCon-Shanghai:
  name: QCon 全球软件开发大会 2023·上海站
  date: 2023-12-28
  days: 2
  city: Shanghai
  host: geekbang
  url: https://qcon.infoq.cn/2023/shanghai/
